  .container { padding:30px 0; position: relative; overflow: auto; }
  /* .rem_box { background-image: url("../img/svg/icon_search.svg"); background-repeat: no-repeat; background-position: 98%, center;  } */
  .tree1 ul { padding-top: 20px;  position: relative; display: flex; }
  .tree1 li { text-align: center; position: relative; padding: 20px 5px 0 5px; }
  .tree_wrap { width:100%;  max-width:768px;  margin:0 auto;  padding:0 10px;  overflow:auto; }
  .user_infom { word-break: break-all; border: 2px solid var(--border_main); display: inline-block; width: 190px;  border-radius: 6px;  }
  .tree_idbox { display:flex; align-items: center; justify-content: center; padding:10px; border-radius: 4px 4px 0 0; color:var(--white); background-color:var(--border_main); min-height:40px; font-family:var(--font_SB); height:auto; font-size:1.2rem;}
  .set1 {width:100%; height:1px; margin:0 auto;}
  .tree_imgbox img { width:30px;}
  .tree_imgbox, .tree_datebox { padding:8px 0; font-size:1rem;  font-family: var(--font_R);}
  .tree_namebox {font-size:1.2rem; font-family: var(--font_SB);}
  .tree_search{padding:0 20px;}

  /*스크롤 제거 이벤트 */
  /* .scroll_box {  -ms-overflow-style: none; scrollbar-width: none; overflow:auto;}
  .scroll_box::-webkit-scrollbar { display: none; } */
  .container {-ms-overflow-style: none; scrollbar-width: none;}
  .container::-webkit-scrollbar { display:none; }

  /*li 단독속성 (ul의 지정요소가 그 부모의 유일한 자식요소인 경우) */
  .tree1 li:only-child{ padding-top: 0; margin: auto; }

  /* after, before 이벤트 */
  .tree1 li::before, .tree1 li::after{ content: ''; position: absolute; top: 0; right: 50%; border-top: 2px solid var(--border_main); width: 50%; height: 18px; }
  .tree1 li::after{ right: auto; left: 50%; border-left: 2px solid var(--border_main); }
  .tree1 li:only-child::after, .tree1 li:only-child::before { display: none; }
  .tree1 li:first-child::before, .tree1 li:last-child::after{border:none; }
  .tree1 li:last-child::before{ border-right: 2px solid var(--border_main); border-radius: 0 5px 0 0; -webkit-border-radius: 0 5px 0 0; -moz-border-radius: 0 5px 0 0;  }
  .tree1 li:first-child::after{ border-radius: 5px 0 0 0; -webkit-border-radius: 5px 0 0 0; -moz-border-radius: 5px 0 0 0;  }
  .tree1 ul ul::before{ content: ''; position: absolute; top: 0; left: 50%; border-left: 2px solid var(--border_main); width: 0; height: 20px; }

  /* hover 이벤트 */
  .tree1 li a:hover+ul li::after, .tree1 li a:hover+ul li::before, .tree1 li a:hover+ul::before, .tree1 li a:hover+ul ul::before{ border-color: var(--sub_color); }
  .tree1 li a div:hover, .tree1 li a:hover+ul li a div { border: 2px solid var(--sub); cursor:pointer; }
  .tree1 li a div:hover > p:nth-child(1) { background:var(--sub_color); }
  .tree1 li a:hover+ul li a div p:nth-child(1) {  background:var(--sub_color); }
  .tree1 li a div:hover, .tree1 li a:hover+ul li a div { border: 2px solid var(--sub_color); }





















  .page_section {
    position: relative;
    min-height:918px;
    overflow: scroll;
    -ms-overflow-style: none; /* IE and Edge */
    scrollbar-width: none; /* Firefox */
  }

  .se_bu {
    white-space: nowrap;
  }

  .button_boxi {
    position: fixed;
    right: 30%;
    bottom: 2%;
    z-index: 100;
  }

  .button_boxi_admin {
    position: fixed;
    right: 20%;
    bottom: 2%;
    z-index: 100;
  }
